Subject: [GGIE] Agenda items for IETF 102 video side meeting?

From: "Leslie Daigle" <[email-masked]>
Date: Tue, 08 May 2018 12:10:56 -0400

Hi,

Following up on some of our discussion in London, I’m reaching out in 
advance of IETF 102 in Montreal to see if people have agenda items to 
propose, or specific presentations to offer?

The timing of the meeting is not nailed down — it naturally depends on 
the IETF agenda, which will be published in mid- to late-June.

Thanks,
Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------